ion-header{

    ion-toolbar{
        width:auto;
        --background:transparent;
        --border-style:none;

        ion-menu-button{
            color: rgb(255, 105, 5);
        }
    }
        
    display: flex;
    width: 100vw;
    height: 151px;
    left: 0px;
    top: 0px;       

    justify-content: center;   
    align-items: center; 
   

    background: linear-gradient(180deg, #41A495 0%, #40D7C0 100%);
    border-radius: 0px 0px 0px 70px;

    h2{
        font-style:bold;
    }
    p{
        font-style:thin;
    }

    ion-avatar{
        width: 65px;
        height: 65px;
        border: 2px solid #FE916B;
    }
}

.textoHeader{
    display: flex;
    width: 60vw;
    height: 100%;   
    margin:0;

    justify-content: center;    
    flex-direction: column;
    margin-left: 5%;     

    color: #FFFFFF;

    h2{
        font-size:0.9em;
        margin:0;
    }
    p{
        margin:0;
    }   
}

ion-content{

    width: 100vw;
    height: 100vh;

    --background: #FFFFFF;

    .conteinerTodosLivros{

        display: flex;           
        flex-direction: row;
        align-items: center; 

        margin-top:2.5%;

        .conteinerLivro1{           

            width: 20%;
            height: 65%;
            margin-left: 5%; 
            align-items: center;                                           
                
            
            .imgLivro1{
                border-radius: 20px;
        
            }       
            
            p{
                margin:0;
                color: #544b4b;

                font-family: Roboto;
                font-style: normal;
                font-weight: bold;
                font-size: 12px;
                line-height: 14px; 

                text-align: justify;                    
            }
            
            .estrelaLivro1{
                width: 75%;
                height: 18%;
            }
            
        }
    }


    .conteinerGeralLivros{
        width: 100vw;
        height: 32vh;
        margin-top:8px;  
        margin-left: 13px;        
          
        
        background: linear-gradient(180deg, #40D7C04D 0%, #26E3C74D 69.84%, #FEB0944D 100%, );      
        border-radius: 60px 0px 0px 60px;   

        h2{
            font-size:1.1em;
            font-style:bold;
            margin:0;
            color: #FF6E3A;            
            
            margin-left: 5%;
            padding-top: 5%;
           
        }
        
        
    }

    .linhaHome1{
        width: 100vw;
        height: 1px;   
        margin-top: 8px;             
       
        border: 1px solid #FFCAB7;
    }

    .conteinerPublicados{        
        width: 100vw;
        height: 32vh;  
        margin-left:4%;
     
            
        .tituloConteinerPublicados{

            display: flex;
            flex-direction: row;
            justify-content: space-between;
            color: #FF6E3A;            

            h2{            

                font-size:1.1em;
                font-style:bold;                                    
                margin-left: 4.5%;
                margin-top:5%;
                margin-bottom: 0;
            }

            p{
                font-size:1.1em;
                margin-right:7.5%;  
                text-decoration: underline;                  
                margin-bottom: 0;  
                 
            }
        }
    }
    
    
    .livrosPublicados{
        display: flex;        
        flex-direction: row;
        align-items: center; 
        

        margin-top:2.5%;
    }

    .conteinerGeralInteresses{
        width: 100vw;
        height: 32vh;
        margin-top:8px;  
        margin-left: 13px;        
          
        
        background: linear-gradient(180deg, #40D7C04D 0%, #26E3C74D 69.84%, #FEB0944D 100%, );      
        border-radius: 60px 0px 0px 60px;   

        h2{
            font-size:1.1em;
            font-style:bold;
            margin:0;
            color: #FF6E3A;            
            
            margin-left: 5%;
            padding-top: 5%;            
           
        }

    }          
        
     
    
    .conteinerConheça{
        width: 92vw;
        height: 130vh;  
       
        margin-left:4vw;
        margin-top:2.5%;  
      
        background: linear-gradient(180deg, #40D7C04D 5.91%, #FEB0944D 24.19%, #FFB49A4D 78.35%, #26E3C74D 105.91%);      
        
        border-radius: 60px; 

       
        .tituloConteinerConheça{
            display: flex;
            flex-direction: column;
            justify-content: center;            
            color: #FF6E3A;

            align-items: center;

            .button{
                background-color: #FF6E3A;
                cursor: pointer;
                border-radius: 60px; 
                color:#FFFFFF;
                box-shadow: 0 2px 0 #747171;
                
                width: 50%;
                height:50%;
                padding:2%;
                margin-bottom:7%;
            }

            h2{
                font-size:1.1em;
                font-style:bold;                                    
                margin-left: 4.5%;
                margin-top:5%;
                margin-bottom: 8%; 
                margin-left:0;    
               
                
            }  
        }       
        
    }

    .conteinerLivrosConheça{
        display: flex;        
        flex-direction: row;
        align-items: center; 

        text-align: center;
        margin-top:2.5%;   

        justify-content: space-between;
        margin-left: 9%; 
        margin-right: 9%;  
                
        
        .conteinerlivroConheça1{
            width: 20vw;
            height: 40%;
                                       
            
        
            .imgLivro1{
                border-radius: 20px;
            }       
        
            p{
                margin:0;
                color: #544b4b;

                font-family: Roboto;
                font-style: normal;
                font-weight: bold;
                font-size: 12px;
                line-height: 14px; 

                text-align: justify;                    
            }
        
            .estrelaLivro1{
                width: 20vw;
                height: 8%;
            }
        }
    }

    
    
    .pulaPagina{

        display:flex;
        justify-content: center;
        flex-direction: row;

        margin-top:4%;       

               
        .botaoNumero{

            background-color: #FF6E3A;
            cursor: pointer;
            border-radius: 10px; 
            color:#FFFFFF;
            box-shadow: 0 2px 0 #747171;

            margin-left:2vw;
            padding-top:0;
            padding-bottom:0;   
            
            p{
                margin:2.2vh;
                margin:0.8vw;
            }
            
        }
    }

}
